Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Установка приложений в неподдерживаемом Kubuntu 7.10  (Прочитано 598 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн stepanov

  • Автор темы
  • Новичок
  • *
  • Сообщений: 20
    • Просмотр профиля
Просьба не пинать  8) Такой вопрос возник. Поддержка Kubuntu 7.10 прекращена. Соотвественно по прежним урлам apt-get не находит пакеты, которые хочется поставить. Подскажите, плиз, как поменять source list в apt-get, чтобы пакеты находились?

Заранее спасибо

ЗЫ: вариант с апдейтом до следующих версий Kubuntu не подходит.

Оффлайн fwhr

  • Старожил
  • *
  • Сообщений: 2104
    • Просмотр профиля
Сам неделю назад озадачился данным вопросом, кое-как нашёл ещё живой репозиторий и быстренько слил его на винт, от греха подальше. ;)

Проверил, пока что жив: http://ubuntu.patan.com.ar

Полезая ссылка для поиска реп:
Mirrors of Ubuntu
Обычно люди получают не то, что заслуживают, а то, что получилось... © Доктор Хауз

Оффлайн Kwah

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1442
  • Ubuntu 17.10
    • Просмотр профиля

Оффлайн stepanov

  • Автор темы
  • Новичок
  • *
  • Сообщений: 20
    • Просмотр профиля
Спасибо огромное! http://old-releases.ubuntu.com/ - то, что нужно!

Оффлайн Labaman

  • Участник
  • *
  • Сообщений: 235
  • И все-таки Ubuntu
    • Просмотр профиля
А можно вопрос - какой смысл всех этих извращений?

Оффлайн Kwah

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1442
  • Ubuntu 17.10
    • Просмотр профиля
А можно вопрос - какой смысл всех этих извращений?
Например, чтобы была возможность обновиться до 8.04 ;)

Оффлайн stepanov

  • Автор темы
  • Новичок
  • *
  • Сообщений: 20
    • Просмотр профиля
А можно вопрос - какой смысл всех этих извращений?

Смысл в том, что стабильная версия системы управления домом LinuxMCE базируется на Kubuntu 7.10. Альфа для 8.10 еще не юзабельна. Посему нужно периодически ставить какие-то пакеты на Kubuntu 7.10, как-то LIRC, lcdproc и т. д. Вот собственно и все.

Оффлайн Labaman

  • Участник
  • *
  • Сообщений: 235
  • И все-таки Ubuntu
    • Просмотр профиля
Мдяя, а для 8.04 что нет сей проги?

Оффлайн stepanov

  • Автор темы
  • Новичок
  • *
  • Сообщений: 20
    • Просмотр профиля
Мдяя, а для 8.04 что нет сей проги?
Проблема в том, что это - не прога, а сложная и навороченная система, включающая в себя и автоматизацию - свет, климат, сценарии, и охрану - датчики, камеры наблюдения, и медия центр с VDR или MythTV, и телефонию на базе Asterisk. Так что задача портировать связующие элементы на другую версию Kubuntu - задача не тривиальная. Как я уже говорил, сейчас вышла третья альфа LinuxMCE 0810, базирующаяся на Kubuntu 8.10. Но, пока она далека от того, чтобы пользоваться ею :)

Если кому нужно, обновленный /etc/apt/sources.list для 7.10:
deb http://old-releases.ubuntu.com/ubuntu gutsy main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu gutsy main restricted universe multiverse

deb http://old-releases.ubuntu.com/ubuntu gutsy-updates main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu gutsy-updates main restricted universe multiverse

deb http://old-releases.ubuntu.com/ubuntu gutsy-security main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu gutsy-security main restricted universe multiverse
« Последнее редактирование: 29 Апрель 2009, 18:24:53 от stepanov »

Оффлайн timur73_73

  • Активист
  • *
  • Сообщений: 634
  • йа
    • Просмотр профиля
Я тоже не хотел уходить с 7.10, но в итоге все-таки перешел на 8.04.1 LTS и поставил меньшие версии программ, чем в родном репозитории (даже от 7.04, благо были скачаны пакеты) Это я к чему, может все-таки Ваш LinuxMCE втсанет на 8.04 LTS - у нее долгострочная поддержка (конечно, если есть на чем проверить)
Runtu 14.04.2 LTS х64, XFCE 4, 2x Intel(R) Core(TM)2 Duo CPU E6550 2.33GHz, RAM 4Gb, GeForce 210/PCIe/SSE2 512Mb

Оффлайн stepanov

  • Автор темы
  • Новичок
  • *
  • Сообщений: 20
    • Просмотр профиля
Я тоже не хотел уходить с 7.10, но в итоге все-таки перешел на 8.04.1 LTS и поставил меньшие версии программ, чем в родном репозитории (даже от 7.04, благо были скачаны пакеты) Это я к чему, может все-таки Ваш LinuxMCE втсанет на 8.04 LTS - у нее долгострочная поддержка (конечно, если есть на чем проверить)

Нет, LinuxMCE точно не пойдет на 8.04. В общем-то особых проблем с 7.10 нет. Тем более, что есть архивные репозитории. Надеюсь, что в середине лета выйдет 0810, базирующаяся на Kubuntu 8.10. А там уже разработчики LinuxMCE должны синхронизироваться с выходами Kubuntu. Правда релиз будет один раз в год, а не два, как Kubuntu.

 

Страница сгенерирована за 0.071 секунд. Запросов: 22.